Bug 436701 - Several files are double listed in %files
Several files are double listed in %files
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: db4 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-09 13:39 EDT by Robert Scheck
Modified: 2013-07-02 19:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.6.21-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-26 04:34:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2008-03-09 13:39:48 EDT
Description of problem:
Warnung: Datei doppelt aufgelistet: /usr/include/db4/db.h
Warnung: Datei doppelt aufgelistet: /usr/include/db4/db_185.h
Warnung: Datei doppelt aufgelistet: /usr/include/db4/db_cxx.h

Version-Release number of selected component (if applicable):
db4-4.6.21-3

How reproducible:
Everytime. Just rebuild db4 and have a look to the output.
 
Actual results:
Several files are double listed in %files

Expected results:
Either replace "%{_includedir}/%{name}" by "%dir %{_includedir}/%{name}" or 
remove the following three lines.
Comment 1 Jindrich Novy 2008-03-10 07:55:56 EDT
Fixed in rawhide.
Comment 2 Fedora Update System 2008-06-25 06:50:16 EDT
db4-4.6.21-2.fc8 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-06-26 04:34:21 EDT
db4-4.6.21-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.